Download Reference Manual
The Developer's Library for D
About Wiki Forums Source Search Contact

Ticket #1508 (closed enhancement: fixed)

Opened 12 years ago

Last modified 11 years ago

sys/utsname.h ported

Reported by: doob Assigned to: kris
Priority: major Milestone: 0.99.9
Component: Tango Version: 0.99.7 Dominik
Keywords: Cc:

Description

I needed sys/utsname.h and therefore I ported it. Perhaps you're interested in adding it to tango.

Attachments

utsname.d (1.6 kB) - added by doob on 03/04/09 19:35:44.
utsname.patch (2.2 kB) - added by doob on 06/02/09 21:31:19.
Added the file as a patch, also with solaris support

Change History

03/04/09 19:35:44 changed by doob

  • attachment utsname.d added.

03/29/09 13:36:44 changed by larsivi

  • owner changed from kris to fawzi.
  • milestone changed from 0.99.8 to 0.99.9.

06/02/09 21:31:19 changed by doob

  • attachment utsname.patch added.

Added the file as a patch, also with solaris support

11/29/09 12:18:43 changed by fawzi

  • owner changed from fawzi to kris.

12/19/09 14:53:24 changed by larsivi

  • status changed from new to closed.
  • resolution set to fixed.

(In [5266]) Added utsname, thanks doob, closes #1508